{% extends "home/base.html" %}
{% block content %}
            <div class="section">
                <div class="container">
                   <div class="card text-white bg-secondary my-4 text-center GigiMotorsKenya">
                        <div class="card-body">
                            <div class="gigimotors-container tradein">
                                <h3 class="gigi-header-span tradein"><span>Need Financing? You’re in the right place.</span></h3>
                            </div>
                        </div>
                    </div>
                    <div class="row tradein">
                        <div class="col-md-4 mb-4">
                          <div class="card h-100">
                            <div class="card-body">
                                <img class="vc_single_image-img " src="{{url_for('static',filename='assets/images/Stanbic-450x450.jpg')}}" style="max-width: 100%; height: auto;">
                            </div>
                            <h5 class="card-text gigimotors">
                                We work with leading financial institutions to give our customers competitive options.
                            </h5>
                          </div>
                        </div>
                        <div class="col-md-4 mb-4">
                          <div class="card h-100">
                            <div class="card-body">
                                <img class="vc_single_image-img " src="{{url_for('static',filename='assets/images/sales-consultant-450x450.jpg')}}" style="max-width: 100%; height: auto;">
                            </div>
                            <h5 class="card-text gigimotors">
                                Our team of consultants are here to answer any questions and help you through the process.
                            </h5>
                          </div>
                        </div>
                        <div class="col-md-4 mb-4">
                          <div class="card h-100">
                            <div class="card-body">
                                <img class="vc_single_image-img " src="{{url_for('static',filename='assets/images/CarKeys-450x450.jpg')}}" style="max-width: 100%; height: auto;">
                            </div>
                            <h5 class="card-text gigimotors">
                                We’re serious about helping you find the right solution for you.
                            </h5>
                          </div>
                        </div>
                    </div>
                <div class="container gigimotors-accordion">
                        <div class="card text-white bg-secondary my-4 text-center GigiMotorsKenya">
                            <div class="card-body">
                                <div class="gigimotors-container tradein">
                                    <h3 class="gigi-header-span tradein"><span>The finance packages come with the following;</span></h3>
                                </div>
                            </div>
                        </div>
                        <div id="accordion-first" class="clearfix">
                                <div class="accordion" id="accordion2">
                                    <div class="accordion-group">
                                        <div class="accordion-heading">
                                            <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseOne">
                                                <em class="fa fa-plus icon-fixed-width"></em>Features
                                            </a>
                                        </div>
                                        <div id="collapseOne" class="accordion-body collapse">
                                            <div class="accordion-inner">
                                                <p>
                                                    <li>Flexible financing terms of up to 60 months.</li>
                                                    <li>Low customer deposit requirement (depending age of the car)</li>
                                                    <li>An insurance premium financing option is available to assist in acquiring insurance for the asset with automatic reminders of insurance expiry.</li>
                                                    <li>Interest rates charged on a reducing balance</li>
                                                </p>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="accordion-group">
                                        <div class="accordion-heading">
                                            <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapse2">
                                                <em class="fa fa-plus icon-fixed-width"></em>Benefits
                                            </a>
                                        </div>
                                        <div id="collapse2" class="accordion-body collapse">
                                            <div class="accordion-inner">
                                                <p>
                                                    <li>Competitive interest rates both local and foreign currency</li>
                                                    <li>Prompt response to hire purchase applications</li>
                                                    <li>Enables you to use the vehicle to generate cash flows for its purchase</li
                                                </p>
                                            </div>
                                        </div>
                                    </div>
                                </div><!-- end accordion -->
                            </div><!-- end accordion first -->

                            <div class="row">
                                <div class="col-sm-3">
                                    <div class="vc_column-inner ">
                                        <div class="wpb_wrapper">
                                            <div class="wpb_single_image wpb_content_element vc_align_left">
                                                <div class="wpb_wrapper">
                                                    <div class="vc_single_image-wrapper   vc_box_border_grey">
                                                        <img class="vc_single_image-img " src="{{url_for('static',filename='assets/images/car-financing-kenya-1-280x436.jpg')}}" style="max-width: 100%; height: auto;">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-9">
                                    <div class="vc_column-inner vc_custom_1494810839645">
                                        <div class="wpb_wrapper">
                                            <div class="wpb_text_column wpb_content_element ">
                                                <div class="wpb_wrapper">
                                                    <h4>What you’ll need</h4>
                                                </div>
                                            </div>
                                            <div class="wpb_text_column wpb_content_element ">
                                                <div class="wpb_wrapper">
                                                    <p>If looking for financing you are required to meet the Bank’s “Know Your Customer (KYC)” standards and provide the required documentation. For a complete list of the KYC documentation, please refer to the Business Banker or Relationship Manager at your bank.</p>
                                                    <p>Aside from this you will need to provide:</p>
                                                    <ol>
                                                    <li>Bank account statements for the last six months from your current bank (originals)</li>
                                                    <li>Certified copies of identification documents (ID or passport, PIN, Certificate of Incorporation, Memo &amp;Articles of Association)</li>
                                                    <li>Pro-forma invoice from Gigi Motors.</li>
                                                    <li>Copies of log-book</li>
                                                    <li>Complete the loan application form and sign the terms and conditions;</li>
                                                    <li>Feedback will be given within 24 to 48 hours on receipt of all documentation.</li>
                                                    </ol>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                    </div>
            </div><!-- end container -->
        </div><!-- end section -->
{% endblock %}
